.main-slider-wr {
	font-family: Arial !important;
}

.main-slider-wr .figure-list .figure-item,
.mobile-navigation {
	-webkit-transition: right .8s linear;
	-moz-transition: right .8s linear;
	-o-transition: right .8s linear
}

.main-slider-wr,
.main-slider-wr .figure-list .figure-item {
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}

@media (max-width:768px) and (max-width:600px) {
	.main-nav-block .search-form-wr .culture-search {
		top: 100px
	}
}

.wpak_double_slider {
	min-width: 320px;
	margin-bottom: 50px;
}

.wpak_double_slider  a:hover {
	color: #000;
}

.main-slider-wr {
	box-sizing: border-box;
	max-width: 1140px;
	margin: auto;
	overflow: hidden;
	position: relative;
}

@media (max-width:1024px) {
	.main-slider-wr {
		margin-bottom: 100px
	}
}

.main-slider-wr .figure-list {
	position: relative;
	overflow: hidden;
}

.main-slider-wr .caption-list {
	position: relative;
	/* height: 585px; */
}

@media only screen and (max-width : 1199px) {
/* 	.main-slider-wr .figure-list {
	height: 485px;
}
.main-slider-wr .caption-list {
	height: 485px;
} */
}


.main-slider-wr .hidden-img-item {
	width: 100%;
	height: auto;
	opacity: 0;
	z-index: -5
}

.main-slider-wr .figure-list .figure-item {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	position: relative;
	position: absolute;
	top: 0;
	right: -100%;
	z-index: -1;
	transition: right .8s linear
}

.main-slider-wr .figure-list .figure-item:before {
	position: absolute;
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 25px 25px 25px 0;
	border-color: transparent #fff transparent transparent;
	line-height: 0;
	z-index: 3;
	left: -25px;
	top: -webkit-calc((50% - 25px));
	top: -moz-calc((50% - 25px));
	top: calc((50% - 25px))
}

.main-slider-wr .figure-list .figure-item:after {
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: -5px;
	content: '';
	display: inline-block;
	width: 5px;
	height: 100%;
	border-left: 5px solid #fff;
	z-index: 5
}

.main-slider-wr .figure-list .figure-item img {
	width: 100%;
	height: 100%;
	max-height: 100%;
	max-width: 100%;
	margin: auto;
	filter: url(../images/filters.svg#grayscale);
	filter: gray;
	-webkit-filter: grayscale(1)
}

@-moz-document url-prefix() {
	.main-slider-wr .figure-list .figure-item img {
		-webkit-filter: grayscale(100%);
		-moz-filter: grayscale(100%);
		-ms-filter: grayscale(100%);
		-o-filter: grayscale(100%);
		filter: grayscale(100%)
	}
}

.main-slider-wr .figure-list .figure-item img:hover {
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-ms-filter: grayscale(0);
	-o-filter: grayscale(0);
	filter: grayscale(0)
}

.main-slider-wr .figure-list .figure-item.current {
	right: 0;
	z-index: 5;
	-webkit-transition: right .8s linear;
	-moz-transition: right .8s linear;
	-o-transition: right .8s linear;
	transition: right .8s linear
}

@media (max-width:1024px) {
	.main-slider-wr .figure-list .figure-item {
		position: relative;
		position: absolute
	}
	.main-slider-wr .figure-list .figure-item:before {
		position: absolute;
		content: '';
		display: none;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 25px 25px;
		border-color: transparent transparent #fff;
		line-height: 0;
		left: 10%;
		top: -webkit-calc((100% - 25px));
		top: -moz-calc((100% - 25px));
		top: calc((100% - 25px));
		z-index: 22
	}
	.main-slider-wr .figure-list .figure-item.slideRight {
		right: 200%
	}
}

.main-slider-wr .caption-list:before {
	position: absolute;
	left: -25px;
	content: '';
	display: none;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 25px 25px 25px 0;
	border-color: transparent #fff transparent transparent;
	line-height: 0;
	z-index: 100;
	top: -webkit-calc((50% - 25px));
	top: -moz-calc((50% - 25px));
	top: calc((50% - 25px))
}

.main-slider-wr .caption-list .caption-list-wr {
	position: relative
}

.main-slider-wr .caption-list .caption-list-wr .caption-item {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	display: flexbox;
	display: box;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	-ms-justify-content: flex-start;
	justify-content: flex-start;
	-ms-box-pack: flex-start;
	-moz-box-align: flex-start;
	-webkit-box-align: flex-start;
	align-items: flex-start;
	-ms-box-align: flex-start;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: auto;
	padding: 55px 20px 20px 55px;
	position: absolute;
	top: -400px;
	right: 0;
	z-index: -10;
	background-color: #fff;
	-webkit-transition: top .8s linear;
	-moz-transition: top .8s linear;
	-o-transition: top .8s linear;
	transition: top .8s linear
}

@media (max-width:1024px) {
	.main-slider-wr .caption-list .caption-list-wr .caption-item {
		right: -100%;
		top: 0;
		-webkit-transition: right .8s linear;
		-moz-transition: right .8s linear;
		-o-transition: right .8s linear;
		transition: right .8s linear
	}
	.main-slider-wr .caption-list .caption-list-wr .caption-item.slideRight {
		right: auto;
		left: -100%
	}
}

.main-slider-wr .caption-list .caption-list-wr .caption-item.current {
	top: 0;
	bottom: auto;
	z-index: 5;
	-webkit-transition: top .8s linear;
	-moz-transition: top .8s linear;
	-o-transition: top .8s linear;
	transition: top .8s linear
}

@media (max-width:1399px) {
	.main-slider-wr .caption-list .caption-list-wr .caption-item {
		padding: 55px 20px 20px 35px
	}
}

@media (max-width:600px) {
	.main-slider-wr .caption-list .caption-list-wr .caption-item {
		padding: 30px 0 0 10px
	}
}

.main-slider-wr .caption-list .caption-list-wr .caption-item .article-lang {
	margin-bottom: 20px
}

@media (max-width:1399px) {
	.main-slider-wr .caption-list .caption-list-wr .caption-item .article-lang {
		margin-bottom: 10px
	}
}

.main-slider-wr .caption-list .caption-list-wr .caption-item .article-date {
	display: inline-block;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 185px;
	position: relative;
	padding-right: 30px
}

@media (max-width:1024px) {
	.main-slider-wr .caption-list .caption-list-wr .caption-item.current {
		top: 0;
		bottom: auto;
		right: 0;
		-webkit-transition: right .8s linear;
		-moz-transition: right .8s linear;
		-o-transition: right .8s linear;
		transition: right .8s linear
	}
	.main-slider-wr .caption-list .caption-list-wr .caption-item .article-lang {
		margin-bottom: 20px
	}
	.main-slider-wr .caption-list .caption-list-wr .caption-item .article-date {
		max-width: 185px
	}
}

.main-slider-wr .caption-list .caption-list-wr .caption-item .article-date time {
	display: inline-block;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: auto
}

@media (max-width:600px) {
	.main-slider-wr .caption-list .caption-list-wr .caption-item .article-date .day {
		font-size: 150px;
		line-height: 88px
	}
}

.main-slider-wr .caption-list .caption-list-wr .caption-item .right-wr {
	width: -webkit-calc((100% - 185px));
	width: -moz-calc((100% - 185px));
	width: calc((100% - 185px));
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

@media (max-width:600px) {
	.main-slider-wr .caption-list .caption-list-wr .caption-item .article-date .month {
		font-size: 16px
	}
	.main-slider-wr .caption-list .caption-list-wr .caption-item .right-wr {
		width: -webkit-calc((100% - 150px));
		width: -moz-calc((100% - 150px));
		width: calc((100% - 150px))
	}
}

.main-slider-wr .caption-list .caption-list-wr .caption-item .right-wr .title {
	color: #000
}

.main-slider-wr .caption-list .caption-list-wr .caption-item .right-wr .title .title-link {
	text-transform: uppercase;
	font-size: 30px;
	letter-spacing: -.5px;
	color: #000
}

@media (max-width:1399px) {
	.main-slider-wr .caption-list .caption-list-wr .caption-item .right-wr .title .title-link {
		font-size: 19px;
	}
}

@media (max-width:1024px) {
	.main-slider-wr .caption-list .caption-list-wr .caption-item .right-wr .title .title-link {
		font-size: 24px;
	}
	.main-slider-wr .caption-list .caption-list-wr {
		min-height: 350px;
		max-height: 350px
	}
}

@media (max-width:768px) {
	.main-slider-wr .caption-list .caption-list-wr .caption-item .right-wr .title .title-link {
		font-size: 19px;
	}
}

@media (max-width:600px) {
	.main-slider-wr .caption-list .caption-list-wr .caption-item .right-wr .title .title-link {
		font-size: 16px;
	}
}

.main-slider-wr .caption-list .caption-list-wr .caption-item .lead-header-data {
	display: block;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: auto;
	padding: 20px 0;
	font-size: 19px;
}

@media (max-width:1399px) {
	.main-slider-wr .caption-list .caption-list-wr .caption-item .lead-header-data {
		padding: 10px 0
	}
}

.main-slider-wr .slider-controls {
	position: absolute;
	right: -50%;
	bottom: 7px;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 67px;
	z-index: 101;
}

@media (max-width:1399px) {
	.main-slider-wr .slider-controls {
		padding: 0px 46px
	}
}

.main-slider-wr .slider-controls .counter {
	display: inline-block;
	vertical-align: top;
	font-size: 20px;
	padding-top: 14px;
}

.main-slider-wr .slider-controls .next,
.main-slider-wr .slider-controls .prev {
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
	display: inline-block;
	width: 48px;
	height: 35px;
	cursor: pointer;
	font-size: 50px;
	color: #00359C;
}

.main-slider-wr .slider-controls .prev {
	padding-right: 10px;
	text-align: right;
}

.main-slider-wr .slider-controls .next {
	padding-left: 10px;
	text-align: left;
}

.news-block .programme-topic {
	margin-bottom: 30px;
}

.news-block .programme-topic .topic-list-title,
.news-block .programme-topic .topic-list-title a {
	text-align: center
}

.news-block .programme-topic .programme-topic-list {
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 210px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	display: flexbox;
	display: box;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-ms-box-pack: space-between;
	-moz-box-align: flex-start;
	-webkit-box-align: flex-start;
	align-items: flex-start;
	-ms-box-align: flex-start;
	overflow: hidden
}

@media (max-width:1024px) {
	.main-slider-wr .slider-controls {
		text-align: center;
		right: auto;
		bottom: 0px;
		border-bottom: 2px solid #000;
		padding-bottom: 5px;
		padding-left: 317px;
	}
	.main-slider-wr .caption-list .caption-list-wr .caption-item {
		padding: 0px 20px 0px 35px;
	}
	.main-slider-wr .caption-list {
		/* padding: 0 30px 10px */
	}
	.news-block .programme-topic .programme-topic-list {
		width: 100%;
		height: auto
	}
}

@media (max-width:991px) {
	.main-slider-wr .slider-controls {
		padding-left: 35px;
	}
	.main-slider-wr .caption-list .caption-list-wr .caption-item {
		padding: 10px 20px 0px 20px;
	}
	.main-slider-wr .caption-list {
   }
}

@media (max-width:600px) {
	.main-slider-wr .caption-list .caption-list-wr .caption-item {
		padding: 10px 10px 0px 10px;
	}

}